require tzinfo on rails 1.2

Can someone please tell me how to "require" tzinfo so it can be used in
any of my controllers?

require 'tzinfo' in your config/environment.rb file.